From 4bd6dc0daa20553deb37f7ae3cea8e0869bcfdcb Mon Sep 17 00:00:00 2001
From: Peter Smith <peter.b.smith@fujitsu.com>
Date: Fri, 12 Jan 2024 15:56:30 +1100
Subject: [PATCH v1] Describe default if boolean value omitted

---
 doc/src/sgml/protocol.sgml | 6 ++++++
 1 file changed, 6 insertions(+)

diff --git a/doc/src/sgml/protocol.sgml b/doc/src/sgml/protocol.sgml
index 6c3e8a6..5cd6900 100644
--- a/doc/src/sgml/protocol.sgml
+++ b/doc/src/sgml/protocol.sgml
@@ -1853,6 +1853,12 @@ psql "dbname=postgres replication=database" -c "IDENTIFY_SYSTEM;"
   </para>
 
   <para>
+   When specifying a parameter of type <type>boolean</type>, the
+   <replaceable class="parameter">value</replaceable> part can be omitted,
+   which is equivalent to specifying <literal>TRUE</literal>.
+  </para>
+
+  <para>
    The commands accepted in replication mode are:
 
    <variablelist>
-- 
1.8.3.1

